﻿img { vertical-align: top; border: 0; }
#FocusPic { margin-top:5px;width: 270px; height: 230px; overflow: hidden;  }
#FocusPic_1 { position: relative; width: 268px; height: 200px; overflow: hidden; border:0; }
#FocusPic_1 img{width:268px;height:200px}
#FocusPic_1 a { overflow: visible; border: 0; text-decoration: none; }
#FocusPic_1 .Picture { fposition: absolute; left: 0; top: 0; }
#FocusPic_1 .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
#FocusPic_1 .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: left; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#FocusPic_1 .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#FocusPic_1 .Nav span.Cur { background: #ce0609; color: #FFF; }
#FocusPicTxt { position: relative; width: 268px; line-height: 24px; border: 0;  text-align: center; color: #000; font-size: 12px;  }
#FocusPicTxt a:link, #FocuePicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 12px;  color: #000; text-decoration: none; }
#FocusPicTxt a:hover { color: red; }
